/*
 Theme Name:   Highend Child
 Theme URI:    http://preview.hb-themes.com/?theme=Highend
 Description:  A Flexible, Powerful & Beautiful WordPress Theme by HB-Themes. Mobile ready and optimized for best performance. With the powerful engine and user friendly interface it will allow you to build outstanding websites quick and easy... It comes with Premium Plugins integrated into the theme.
 Author:       HB-Themes
 Author URI:   http://www.hb-themes.com
 Template:     HighendWP
 Version:      1.0.0
 Tags:		   Responsive, Page-Builder, Drag&Drop, Clean, Modern, Corporate, Multi-Purpose, Multi-Color
 Text Domain:  hbthemes
*/
@import url("../HighendWP/style.css");

/* =Theme customization starts here

-------------------------------------------------------------- */

.textwidget a.shop-link {
  cursor: pointer;
}
.textwidget a.shop-link::after {
  content: "";
  float: right;
  display: inline;
  font-family: FontAwesome;
  font-size: 14px;
  font-style: normal;
  font-weight: 400;
  text-decoration: inherit;
}

.hb-site-tagline {
  margin-top: 0 !important;
}
#slider-section {
  margin-top: -40px;
}
#main-wrapper .tp-bullets.simplebullets.round .bullet {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
  border: medium none !important;
  color: #fff;
  font-size: 14px;
  height: 20px;
  padding-left: 0;
  text-align: center;
  width: 18px;
}
.hb-button.hb-small-button, input[type="submit"] {
    font-size: 12px;
    letter-spacing: 1px;
    padding: 12px 16px 10px !important;
}
.hb-cart-totals li.total-order-li strong {
    color: #000 !important;
}
#hb-woo-notif li div {
    background: #222 none repeat scroll 0 0 !important;
    color: #fff;
}
div.products-2 > .col-6 {
    width: 100% !important;
}
div.products-2 {
    margin: 10px 0 !important;
}
.upsell {
    margin-left: 20px;
    color: #c22427 !important;
}
.hb-woo-image-wrap {
    max-width: 65%;
}
div.hb-woo-product > div.hb-woo-image-wrap {
    margin: 0 auto;
}
#main-content .hb-sidebar {
    width: 23% !important;
}
#main-content .col-9.hb-main-content {
    width: 77% !important;
}
div.hb-woo-product-details > h3 {
    font-size: 14px !important;
}